#pragma once

#include "PlatformImageWriter.h"

class Win32WicImageWriter : public PlatformImageWriter
{
public:
	Win32WicImageWriter(ImgFormat format);

	void write(const Path& path, Image* image) override;
};